@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body {
  font-family: 'Open Sans', sans-serif;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
input:hover,
input:focus {
  outline: none;
}
img {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  color: #4e4f4b;
  word-break: break-word;
}
h1 {
  font-size: 50px;
  margin-bottom: 34px;
}
h2 {
  font-size: 45px;
  margin-bottom: 70px;
  text-align: center;
}
h3 {
  font-size: 40px;
  margin-bottom: 25px;
}
h4 {
  font-size: 30px;
  margin-bottom: 22px;
}
h5 {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 16px;
}
h6 {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 10px;
}
.block-title {
  font-weight: 400;
}
.header {
  -webkit-box-shadow: 0 3px 5px rgba(25, 0, 13, 0.48);
     -moz-box-shadow: 0 3px 5px rgba(25, 0, 13, 0.48);
          box-shadow: 0 3px 5px rgba(25, 0, 13, 0.48);
  margin-bottom: 0;
  border-width: 0;
  background-color: #fff;
}
.header .nav > li > a {
  background-color: transparent;
  color: #462344;
  font-size: 14px;
  text-transform: uppercase;
}
.header .nav > li > a:hover,
.header .nav > li > a:focus {
  color: #89466a;
}
.header-phone {
  margin-top: 15px;
}
.header-phone img {
  max-width: 30px;
}
.header-phone span {
  margin-left: 15px;
  font-size: 16px;
  color: #955D7E;
  line-height: 1;
}
.navbar-brand {
  padding: 9px 15px 0px;
  height: auto;
}
.navbar-brand svg {
  width: 40px;
  height: auto;
}
.navbar-brand .logo-title {
  display: block;
  color: #955D7E;
  font-weight: 700;
}
.navbar-toggle {
  margin-right: 0;
}
.navbar-toggle .icon-bar {
  background: #71686D;
}
.navbar-collapse {
  border-top: 1px solid #E6E6E6;
}
@media (min-width: 768px) {
  .header-phone {
    float: left;
    margin-left: 150px;
    margin-top: 25px;
  }
  .header-phone img {
    max-width: 30px;
  }
  .header .navbar-collapse {
    border-top: none;
  }
  .header .nav > li > a {
    padding: 30px 10px;
  }
  .navbar-header {
    float: right;
  }
  .navbar-brand {
    position: absolute;
    left: 50%;
    margin-left: -48px !important;
    padding: 10px 15px 9px;
    text-align: center;
  }
}
@media (min-width: 1200px) {
  .header .nav > li > a {
    padding: 30px 15px;
    font-size: 16px;
  }
}
.promo {
  position: relative;
  -webkit-box-shadow: inset 0 -5px 5px rgba(25, 0, 13, 0.48);
     -moz-box-shadow: inset 0 -5px 5px rgba(25, 0, 13, 0.48);
          box-shadow: inset 0 -5px 5px rgba(25, 0, 13, 0.48);
  padding: 0;
  background-image: url(images/promo-bg.jpg);
  -moz-background-size: cover;
    -o-background-size: cover;
       background-size: cover;
  background-position: 80% 10%;
}
.promo:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.25);
}
.promo-inner {
  /*         position: relative;
height: 500px;
margin: 0 150px;
padding: 150px 0 0; */
}
.promo-text-1 {
  position: relative;
  z-index: 2;
  color: #CCCCCC;
  font-size: 40px;
  line-height: 60px;
  /*         &:before {
    content: "";
    position: absolute;
    left: 0;
    top: -5px;
    right: -10px;
    bottom: -15px;
    background: rgba(25, 0, 15, 0.62);
    z-index: -1;
} */
}
.promo-text-2 {
  position: relative;
  z-index: 2;
  float: right;
  margin-left: 220px;
  padding: 0px 10px;
  color: #969A9D;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 16px;
  text-transform: uppercase;
  /*         &:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: -10px;
    bottom: -5px;
    background: rgba(25, 0, 15, 0.62);
    z-index: -1;
} */
}
.promo-photo {
  /*         position: absolute;
right: 0;
top: 0; */
  position: relative;
  margin: 50px auto 30px;
  width: 260px;
  height: 260px;
  -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.51), 3px 3px 0px 6px #814465;
     -moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.51), 3px 3px 0px 6px #814465;
          box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.51), 3px 3px 0px 6px #814465;
  background: url(images/mary.jpg) no-repeat 0 0;
  -moz-background-size: cover;
    -o-background-size: cover;
       background-size: cover;
  border: 15px solid #fff;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
}
@media (min-width: 768px) {
  .promo {
    background-position: 50% 10%;
  }
  .promo-photo {
    float: right;
    margin: 90px 40px 90px 0px;
  }
  .promo-text-1 {
    float: right;
    margin-top: 300px;
    margin-right: -40px;
    margin-bottom: 15px;
    padding-left: 10px;
    font-size: 50px;
  }
}
@media (min-width: 992px) {
  .promo-photo {
    margin: 60px 40px 60px 0;
    width: 300px;
    height: 300px;
  }
  .promo-text-1 {
    margin-top: 280px;
    font-size: 50px;
  }
}
@media (min-width: 1200px) {
  .promo-photo {
    margin: 90px 0;
    width: 400px;
    height: 400px;
  }
  .promo-text-1 {
    margin-top: 440px;
    font-size: 70px;
  }
}
.contacts {
  position: relative;
  margin-top: 100px;
  padding: 114px 0 80px;
  z-index: 10;
  background: url(images/contacts-bg.jpg) no-repeat 0 0;
  -moz-background-size: cover;
    -o-background-size: cover;
       background-size: cover;
  background-attachment: fixed;
  text-shadow: 1px 1px #9A9A9A;
}
.contacts:before {
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 46px 72px 0;
  content: '';
  height: 0;
  left: 50%;
  margin-left: -72px;
  position: absolute;
  top: 0;
  width: 0;
  z-index: 1;
}
.contacts:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(160, 152, 122, 0.27);
}
.contacts .block-title {
  color: #fff;
}
.contacts .control-label {
  display: none;
}
.contacts p {
  color: #fff;
  font-size: 16px;
}
.contacts-address {
  font-weight: 700;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  background: #fff;
  border: 0px solid #616161;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  color: #51524e;
  font-size: 16px;
  padding: 12px 15px;
  height: auto;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
input[type="text"].wpcf7-not-valid,
input[type="email"].wpcf7-not-valid,
input[type="tel"].wpcf7-not-valid,
textarea.wpcf7-not-valid {
  border-color: #f8b9b7 !important;
  -webkit-box-shadow: 0 0 8px #f8b9b7 !important;
     -moz-box-shadow: 0 0 8px #f8b9b7 !important;
          box-shadow: 0 0 8px #f8b9b7 !important;
}
.wpcf7-form textarea {
  width: 100%;
}
.wpcf7 .form-group {
  position: relative;
}
.wpcf7 .form-group > br {
  display: none;
}
.wpcf7 .form-control:focus,
.wpcf7-textarea:focus {
  border-color: #9C9C9C;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(97, 97, 97, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(97, 97, 97, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(97, 97, 97, 0.6);
}
.wpcf7-submit {
  display: inline-block;
  background: #462344;
  border: 0px solid #4e4f4b;
  /* box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.3); */
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  padding: 11px 30px;
  text-transform: uppercase;
}
.wpcf7-submit:hover,
.wpcf7-submit:focus {
  background: #e4818c;
  color: #fff;
}
.wpcf7 .screen-reader-response {
  display: none;
}
.wpcf7-not-valid-tip {
  background: #ec7b7b;
  bottom: 120%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 13px;
  font-weight: normal;
  left: 0;
  line-height: 16px;
  max-width: 100%;
  opacity: 0;
  padding: 3px 5px;
  position: absolute;
  -webkit-transition: .4s ease;
  -moz-transition: .4s ease;
  -o-transition: .4s ease;
  transition: .4s ease;
  z-index: -999;
}
.wpcf7-not-valid-tip:after {
  content: '';
  position: absolute;
  left: 10px;
  bottom: -5px;
  border-top: 5px solid #ec7b7b;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.wpcf7-not-valid ~ .wpcf7-not-valid-tip {
  opacity: 1;
  -webkit-animation-duration: .6s;
  -moz-animation-duration: .6s;
    -o-animation-duration: .6s;
       animation-duration: .6s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
       animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
       animation-name: fadeIn;
  z-index: 999;
}
.solution-img {
  margin-bottom: 42px;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  max-width: 275px;
  width: 100%;
}
.solution-title {
  display: inline-block;
  margin: 27px 0 22px;
  color: #4e4f4b;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
}
.solution-text {
  margin-bottom: 26px;
  padding: 0 45px;
  font-size: 14px;
  line-height: 1.3;
  color: #919191;
  text-align: center;
}
.solution-text ul {
  padding: 0;
  margin: 0;
}
.solution-text li {
  margin-bottom: 10px;
  list-style-type: none;
}
.solution-more a {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  text-transform: uppercase;
  color: #595a56;
}
.solution-more a:hover,
.solution-more a:focus {
  color: #e4818c;
}
.greating {
  background-color: #814465;
  padding: 40px 0 35px;
  color: #fdbade;
}
.greating h2 {
  margin-bottom: 27px;
  color: #fff;
  font-size: 30px;
}
@media (max-width: 767px) {
  .greating h2 {
    font-size: 32px;
  }
}
.greating h4 {
  display: block;
  margin-bottom: 32px;
  font-size: 20px;
  color: #fff;
  text-transform: lowercase;
}
.greating p {
  text-align: justify;
}
@media (min-width: 768px) {
  .greating {
    padding-top: 88px;
  }
  .greating-inner {
    padding: 0 96px;
  }
}
.features {
  background: #f2f3ee;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f3ee), to(#ffffff));
  background: -webkit-linear-gradient(top, #f2f3ee 0%, #ffffff 100%);
  background: -moz-linear-gradient(top, #f2f3ee 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #f2f3ee 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f2f3ee 0%, #ffffff 100%);
  position: relative;
}
.features:before {
  background-color: #814465;
  content: '';
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  height: 267px;
}
@media (min-width: 375px) {
  .features:before {
    height: 311px;
  }
}
@media (min-width: 425px) {
  .features:before {
    height: 351px;
  }
}
@media (min-width: 768px) {
  .features:before {
    height: 211px;
  }
}
@media (min-width: 992px) {
  .features:before {
    height: 270px;
  }
}
@media (min-width: 1024px) {
  .features:before {
    height: 270px;
  }
}
@media (min-width: 1200px) {
  .features:before {
    height: 323px;
  }
}
.features-inner {
  padding: 35px 0 67px;
  position: relative;
  z-index: 2;
}
.feature {
  margin-bottom: 30px;
  color: #fff;
}
.feature-image img {
  width: 100%;
}
.feature-body {
  background-color: #be4e61;
  padding: 64px 15px 57px;
}
.feature:nth-child(2n) .feature-body {
  background-color: #ee6c5c;
}
.feature:nth-last-child(3n) .feature-body {
  background-color: #fcc256;
}
.feature-title {
  margin-bottom: 38px;
  color: #fff;
}
.feature-text {
  margin-bottom: 35px;
  color: #fff;
}
.feature-more {
  display: inline-block;
  border: 1px solid #fff;
  padding: 11px 30px;
  background: none;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  outline: none;
}
.feature-more:hover {
  background: #fff;
  color: #be4e61;
}
@media (min-width: 768px) {
  .feature {
    margin-bottom: 0;
  }
}
.footer-top {
  background: #9d5460;
  padding: 30px 0;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.scroll-top {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: none;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  bottom: 100px;
  -webkit-box-shadow: 0 0 0 4px #462344;
     -moz-box-shadow: 0 0 0 4px #462344;
          box-shadow: 0 0 0 4px #462344;
  width: 46px;
  height: 46px;
  line-height: 46px;
  margin-right: 0 !important;
  opacity: 1 !important;
  padding: 0;
  position: fixed;
  right: 40px !important;
  text-align: center;
  z-index: 999;
  cursor: pointer;
}
@media (max-width: 767px) {
  .scroll-top {
    display: none;
  }
}
.scroll-top:before {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  background: #462344;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  content: '';
  height: 100%;
  left: -2px;
  opacity: 1;
  padding: 2px;
  pointer-events: none;
  position: absolute;
  top: -2px;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.2s;
  transition: opacity 0.3s, -webkit-transform 0.2s;
  -moz-transition: transform 0.2s, opacity 0.3s, -moz-transform 0.2s;
  -o-transition: transform 0.2s, opacity 0.3s, -o-transform 0.2s;
  transition: transform 0.2s, opacity 0.3s;
  transition: transform 0.2s, opacity 0.3s, -webkit-transform 0.2s, -moz-transform 0.2s, -o-transform 0.2s;
  width: 100%;
  z-index: -1;
}
.scroll-top:after {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  content: "";
  display: inline-block;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
  width: 10px;
  height: 10px;
  background: transparent;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
}
.scroll-top:hover {
  -webkit-box-shadow: 0 0 0 4px #51524e;
     -moz-box-shadow: 0 0 0 4px #51524e;
          box-shadow: 0 0 0 4px #51524e;
}
.scroll-top:hover:before {
  -webkit-transform: scale(1.3);
     -moz-transform: scale(1.3);
      -ms-transform: scale(1.3);
       -o-transform: scale(1.3);
          transform: scale(1.3);
  opacity: 0;
}
.scroll-top:hover:after {
  border-left-color: #51524e;
  border-top-color: #51524e;
}
.flaticon-license {
  display: none;
}


/* -------------------------
   NEW STYLES
   ------------------------- */

body {
  padding-top: 50px;
}

.greating a {
  text-decoration: underline;
  color: #fdbade;
}

.main-content {
  padding: 40px 0;
}
.main-content h1 {
  margin-top: 0;
  font-size: 36px;
  text-align: center;
}
.page-prices .main-content .table {
  box-shadow: 0px 2px 4px rgb(221, 221, 221);
  font-size: 12px;
  color: #4e4f4b;
}
.page-prices .main-content thead {
  background: #955d7e;
  color: #fff;
}
.page-prices .main-content th {
  vertical-align: top;
}
.page-prices .main-content tbody th {
  background: #937888;
  color: #fff;
  text-align: center;
}

.sol-img {
  margin: 0 auto 42px;
  border-radius: 50%;
  width: 275px;
  height: 275px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.sol-1 {
  background-image: url("../images/solutions/img-01.jpg");
}

@media (min-width: 768px) {
  body {
    padding-top: 80px;
  }
  .main-content {
    padding: 60px 0 50px;
  }
  .main-content h1{
    font-size: 50px;
  }
  .main-content .table {
    font-size: 14px;
  }
}

@media (min-width: 1024px) {
  .main-content {
    padding: 80px 0 100px;
  }
  .page-prices .main-content .table,
  .page-prices .main-content .table-note {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
}

.front-page .front-hidden {
  display: none;
}

.copyright {
    font-size: 12px;
}